Crea-CMS cfg[document_uri] Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 25947
Class: Input Validation Error
CVE: CVE-2007-5298
Remote: Yes
Local: No
Published: Oct 06 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: HACKERS PAL discovered these vulnerabilities.
Vulnerable: Creamotion Crea-CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus